/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/
#searchvar{
  width: 200px;
  padding: 0 10px;
}

#main #searchvar {
  width: 500px;
}

#searchsubmit{
  font-size: 28px;
  background: #000;
  border: none;
  color: #fff;
  font-size: 1em;
  height: 38px;
  line-height: 38px;
  margin: 0;
  padding: 0;
  width: 38px;
  text-indent: 0;
  cursor: pointer;
  font-family: awb-icons;
  font-weight: 400;
  margin-left: -5px;
}

.logged-in #searchsubmit{
 /* color: #CC33FF !important;*/

}

.search-results-wrapper{
  margin-top: 30px;
}

h3.searchresults{
  margin-bottom: 0 !important;
}
/* highligth searchterm */

.searchwp-highlight{
  font-weight: bold;
}

h3.searchresults .postdate{
/*  display:none !important;*/
}

.attachment_link, .attachment_link a, .postdate{
  color:  #747474 !important;
  font-style: italic !important;
    font-size: 15px;
    padding: 5px 0;
}

.nav-next, .nav-previous{
  background: #75badf;
  color: #24688e;
  padding: 9px;
  text-decoration: none;
  text-align: center;
  border-radius: 5px;
  width: 80px;
  text-decoration: none;
}

.nav-next{
  float: right;
  margin-top: -43px;
}

#avada-vertical-menu-widget-3{
     display: none;
}

.logged-in #avada-vertical-menu-widget-3{
     display: block;
}

.mtli_doc {
	background-image: url(doc-icon-16x16.png); }
    
.mtli_pdf {
	background-image: url(pdf-icon-16x16.png); }

#post-16702{
    margin-left:150px;
}

#post-16702 li{
    font-size:18px;
    font-weight:bold;
}

#post-16702 ul.children li{
    font-size:16px;
    font-weight:normal;
}


#post-16702 ul.children{
    margin: 0 0 20px 0;
}
